# TrackableImage

A [trackable](trackable.md) that represents an image target tracked by an [Image Tracker](image-tracker.md).

## Properties

### pose

`trackable.pose: Pose, read-only`

The [pose](pose.md) of the trackable.

### referenceImage

`trackable.referenceImage: ReferenceImage, read-only`

The [reference image](reference-image.md) associated with the trackable.